Subject: Re: [patch -next] ASoC: fsl_asrc: fix an error code in fsl_asrc_probe()

From: Mark Brown <[email-masked]>
Date: Thu, 31 Jul 2014 20:24:02 +0100

On Thu, Jul 31, 2014 at 12:32:09PM +0300, Dan Carpenter wrote:
> There is a cut and paste bug so it returns success instead of the error
> code.

Applied, thanks.  Might be worth looking at how you're generating your
CC lists here, it seems a bit random.